
/* TYPOGRAPHY */
/* ----------------------------------------- */
@font-face {
    font-family: 'romanantique';
    src: url('fonts/RomanAntique.eot');
    src: url('fonts/RomanAntique.eot?#iefix') format('embedded-opentype'),
         url('fonts/RomanAntique.woff') format('woff'),
         url('fonts/RomanAntique.ttf') format('truetype'),
         url('fonts/RomanAntique.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Titles */
#comments_container h3, .section h1, .section h2, .section h3, .section h4, .section h5, .section h6, body.search #content h2, #content .pageTitle h2 {
	font-family:Georgia, Times, "Times New Roman", serif;
}
#about_catherine h2, #nav li a span {
	font-family:"romanantique";
	font-weight:lighter;
	/*text-shadow:-1px -1px 1px rgba(255,255,255,0.2), 1px 1px 1px rgba(255,255,255,0.2), 1px 1px 1px rgba(255,255,255,0.1);*/
}
body.page-template-links-php #content h2 {
	font-family:"garamondregular";
}

body.single #content h2, .section.level1 h2 {font-size:24px;}
.section.level2 h2 {font-size:20px;}
.section.level3 h2 {font-size:17px;}
body.search #content h2, #content .pageTitle h2 {font-size:18px;}
body.page-template-links-php #content h2 {font-size:16px;text-transform:uppercase;}

#comments_container h3 {font-size:18px;}

/* Normal */
body, #searchform input#s, #feedburner input.input-text, .comment-author {
	font-family:Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}
#comments_container {
	font-family:Tahoma, Geneva, sans-serif;
}

#nav li a span{font-size:20px;}

.post p {font-size:12px;line-height:16px;text-align:justify;}
.comment-author cite {font-weight:bold;}
.comment-author, .comment-meta {font-size:12px;}
.comment-body p {font-size:11px;}
#comments_container {font-size:11px;}
.comment-meta {font-size:11px;}
#respond input, #respond textarea {font-size:12px;}

#sidebar h2 {font-size:14px;text-align:center;}
#sidebar {font-size:11px;}
#searchform input#s, #feedburner input.input-text {font-size:12px;font-style:italic;}
#about_catherine h2 {font-size:20px;}
.widget_twitter h2 a {font:12px Tahoma, Geneva, sans-serif;}
.widget_twitter a.timesince {font-size:10px;font-style:italic;color:#666;}

#footer .footer-item h3 {font-size:12px;text-transform:uppercase;font-family:"garamondregular";}
#footer .footer-item li {font-size:11px;}
#footer .footer-item li a {text-decoration:none;}
#footer .footer-item li a:hover {text-decoration:underline;}

small {
	font-size:10px;
}

.alert { background:red; color:white } /* 'alert' has a basic style, since it's useful to have it standing out for testing purposes.

/* Font stack options

	The following represents a list of font stacks, as recommended by Nathan Ford in
	http://unitinteractive.com/blog/2008/06/26/better-css-font-stacks/

	I've added inverted commas around the relevant family names to ensure compatibility.
	p = balanced for paragraphs or body copy
	t = balanced for headlines or titles

	- - - -

Arial, "Helvetica Neue", Helvetica, sans-serif - p, t

Baskerville, "Times New Roman", Times, serif - p
Baskerville, "Times, Times New Roman", serif - t

Cambria, Georgia, Times, "Times New Roman", serif - p, t
"Century Gothic", "Apple Gothic", sans-serif - p, t

Consolas, "Lucida Console", Monaco, monospace - p, t

"Copperplate Light", "Copperplate Gothic Light", serif - p, t

"Courier New", Courier, monospace - p, t

"Franklin Gothic Medium", "Arial Narrow Bold", Arial, sans-serif - p, t

Futura, "Century Gothic", "Apple Gothic", sans-serif - p, t

Garamond, "Hoefler Text", "Times New Roman", Times, serif - p
Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif - t

Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif - p
Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - t

Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif - p
Georgia, Times, "Times New Roman", serif - t

GillSans, Calibri, Trebuchet, sans-serif - p
GillSans, Trebuchet, Calibri, sans-serif - t

"Helvetica Neue", Arial, Helvetica, sans-serif - p
Helvetica, "Helvetica Neue", Arial, sans-serif - t

Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif - p, t

"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - p, t

Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif - p
Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif - t

Tahoma, Geneva, Verdana - p
Tahoma, Verdana, Geneva - t

Times, "Times New Roman", Georgia, serif - p, t

Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif - p
Trebuchet, Tahoma, Arial, sans-serif - t

Verdana, Geneva, Tahoma, sans-serif - p
Verdana, Tahoma, Geneva, sans-serif - t

*/